@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}
body{
  font-size: 16px;
  color: #262628;
  background: #E5E5E5;
}
.container{
  width: 1150px;
  margin: 0 auto;
}
.mt-50{
  margin-top: 50px;
}

.d-flex{
  display: flex;
}
.space-between{
  justify-content: space-between;
}
.w-5{
  width: 5%;
}
.w-10{
  width: 10%;
}
.w-20{
  width: 20%;
}
.w-50{
  width: 50%;
}
.w-60{
  width: 60%;
}
.w-70{
  width: 70%;
}
.w-80{
  width: 80%;
}
.w-95{
  width: 95%;
}
.w-100{
  width: 100%;
}

.dark-bg{
  background: #042235;
}
